/* navstevni kniha ------------------- */
/* definuje styly pro střední část --- */
/* ------------------------------------*/
.navstevni_kniha #stred {
	
}

.navstevni_kniha #stred h3 {	
	margin-bottom:0px;
}

/* ohraničuje celý příspěvek */
.navstevni_kniha #stred .detail {	
	border-top:1px solid #669900;
	margin-top:10px;
}

.navstevni_kniha #stred p.zadal {	
	margin-top:0px;
	font-size:90%;
	color:#666666;
	background-color:#FFFFCC;
	padding:2px 4px 2px 4px;
}

.navstevni_kniha #stred p.precist {	
	margin-top:0px;
	font-size:90%;
	padding:2px 4px 2px 4px;
	text-align:right;
}

.navstevni_kniha #stred div.description {	
	display:none;
	margin:4px 0px 4px 0px;
}

/* navstevni kniha ------------------- */
/* definuje styly v případě, že je formulář v pravém menu ---- */
/* ------------------------------------*/
#prave_menu #formular {
	padding-left:15px;
}

#prave_menu #formular h3 {

}

#prave_menu #formular form {
	margin:0px;
	padding:0px;
}

#prave_menu #formular form label  {
	margin-top:5px;
	clear:both;	
}
#prave_menu #formular form input  {
	margin:0px 0px 5px 0px;
	padding:0px;
	width:170px;
	clear:both;
}
#prave_menu #formular form textarea  {
	margin:0px 0px 5px 0px;
	padding:0px;
	width:170px;
}

#prave_menu #formular form input.f_input_odeslat  {
	width:auto;
	margin-top:5px;
}

#prave_menu .box_title {
	position:relative;
	margin:0px 0px 5px 0px;
}
#prave_menu .box_title span {
	left:0;
	position:absolute;
	top:0;
}
#prave_menu .box_title, #prave_menu .box_title span {
	display:block;
	height:44px;
	width:224px;
}

#prave_menu .navstevni, #prave_menu .navstevni span {
	background:transparent url(./../../obrazy/prispevek_17.jpg) no-repeat scroll 0 0;
}


/* navstevni kniha ------------------- */
/* definuje styly v případě, že je formulář uprostřed ---- */
/* ------------------------------------*/
#navstevni_kniha #formular {
	
}

#navstevni_kniha #formular .leva_cast {
	float:left;
	width:200px;
}
#navstevni_kniha #formular .prava_cast {
	float:left;
	width:200px;
}

/* navstevni kniha ------------------- */
/* konec ----------------------------  */
/* ------------------------------------*/